Results 1 to 6 of 6

Thread: Leopard + 5.0.10?

  1. #1
    Join Date
    Mar 2006
    Location
    Arlington, VA
    Posts
    31
    Rep Power
    9

    Default Leopard + 5.0.10?

    Hey gang,

    I'm a little confused. 5.0.10 is listed as both being beta and ready for x86. Are we finally at GA for 5.0.10 for Leopard?

  2. #2
    Join Date
    May 2006
    Location
    USA
    Posts
    6,242
    Rep Power
    21

    Default

    Are you referring to the FOSS vs NE download pages?

    FOSS Beta = QA has not thoroughly tested this build, unsure as to installation issues/stability at the moment, bug open, etc.
    FOSS GA = Passes general QA.
    NE Beta = Evaluation purposes - should NOT be run on production systems. To discuss issues please visit the forums first, followed by bugzilla; support assistance will only be provided for migration testing, confirmation of bugs/raise a bug's priority. QA is working on continuous heavy testing, engineering is working on correcting any issues identified, support & professional services prep by ramping up their test environments, etc.
    NE GA = Fully supported.


    We currently don't label the actual files/version strings ALPHA/BETA/RC/PRE as it takes another step (though we try to for next major releases) and instead note on the download page. The goal is to release FOSS a week before NE, and only release updated FOSS builds if there was a critical issue discovered during the week which involves open source code changes. Though that may change in the future - where we'd possibly do a release labeled 'PRE-FOSS GA' and distributing an updated FOSS GA with NE GA.
    Last edited by mmorse; 10-07-2008 at 01:02 PM. Reason: build labels

  3. #3
    Join Date
    Mar 2006
    Location
    Arlington, VA
    Posts
    31
    Rep Power
    9

    Default

    Still kinda confused here about Network Edition. If you look on the NE downloads page, this is what's by OS X:

    MacOS 10.5 Leopard (BETA) 32bit x86, where the 32bit x86 links to a file, and the BETA links to the beta downloader page.

    Is 5.0.10 GA for Mac OS X 10.5? Or is it still Beta?

    Tom

  4. #4
    Join Date
    May 2006
    Location
    USA
    Posts
    6,242
    Rep Power
    21

    Default

    Beta.

    Think I see you're confusion, you're wondering if there's 2 files for MacOS 10.5 32-bit, one Beta one GA - there is not. The (BETA) link takes to you Zimbra - Products: Network Edition BETA Downloads to display the disclaimer:




    This is the same exact file h.yimg.com/lo/downloads/5.0.10_GA/zcs-NETWORK-5.0.10_GA_2638.MACOSXx86_10.5.20081003032736.dmg (ignore the _GA in the URL, we didn't set it up to label it _Beta in our build system) as referenced on Zimbra - Products: Network Edition Downloads:
    Last edited by mmorse; 10-08-2008 at 06:26 PM.

  5. #5
    Join Date
    Mar 2006
    Location
    Arlington, VA
    Posts
    31
    Rep Power
    9

    Default

    Yep, that was my confusion

    We're kinda waiting to buy a new server for at least one of our clients, and waiting to deploy our own new server, until 5.x goes GA for OS X, do you know if we're getting close to the end of the Beta phase? I think this is the third release in the 5.x series that's still been Beta.

  6. #6
    Join Date
    Jun 2008
    Location
    Berkeley, CA
    Posts
    1,474
    Rep Power
    9

    Default

    Will the Leopard Beta run under Tiger?

    Has anyone successfully transferred an installation from the Tiger version of 5.0.10 to the Leopard Beta?

    I've been trying to use the instructions at Moving ZCS to Another Server » Zimbra :: Blog to perform such a transfer, but every time, the mta fails to start after I rerun the installer (the very last step). If I stop and start zimbra, I get

    Starting mta...FAILED
    postmap: fatal: file /opt/zimbra/postfix-2.4.7.5z/conf/main.cf: parameter mail_owner: user postfix has same user ID as _postfix
    postalias: fatal: file /opt/zimbra/postfix-2.4.7.5z/conf/main.cf: parameter mail_owner: user postfix has same user ID as _postfix
    postfix failed to start
    This is similar to what was reported in http://www.zimbra.com/forums/install...ks-zimbra.html but although someone posted a link that ultimately led to Bug 21441 - Requesting Apple-Server (10.5, leopard) support for ZCS which is marked fixed...it isn't working for me.

Similar Threads

  1. ZCS 5.0.10 Released!
    By mmorse in forum Announcements
    Replies: 0
    Last Post: 10-06-2008, 04:37 PM
  2. 5.0.10 FOSS is out!
    By mmorse in forum Announcements
    Replies: 0
    Last Post: 09-24-2008, 08:33 PM
  3. Migration from OS X Tiger to Leopard
    By gero in forum Installation
    Replies: 3
    Last Post: 06-13-2008, 04:38 AM
  4. problem with caldav and leopard
    By jurg in forum Administrators
    Replies: 16
    Last Post: 05-05-2008, 11:48 AM
  5. A Note about Leopard
    By jholder in forum Announcements
    Replies: 0
    Last Post: 10-30-2007, 06:05 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •